@charset "utf-8";
/* CSS Document */



body {
	padding: 0;
	text-align: center;
	background-color: #000000;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-image: url(images/broken-glass.jpg), -webkit-linear-gradient(270deg,rgba(0,46,8,1.00) 0%,rgba(140,140,140,1.00) 100%);
	background-image: url(images/broken-glass.jpg), -moz-linear-gradient(270deg,rgba(0,46,8,1.00) 0%,rgba(140,140,140,1.00) 100%);
	background-image: url(images/broken-glass.jpg), -o-linear-gradient(270deg,rgba(0,46,8,1.00) 0%,rgba(140,140,140,1.00) 100%);
	background-image: url(images/broken-glass.jpg), linear-gradient(180deg,rgba(0,46,8,1.00) 0%,rgba(140,140,140,1.00) 100%);
	background-repeat: no-repeat;
	height: 334px;
	color: #FFFFFF;
	background-size: 96% 13%;
	background-position: 50% 0%;
}
#container {
	width: 900px; /* the auto margins (in conjunction with a width) center the page */
	/*border: 1px solid #000000;*/
	text-align: left; /* this overrides the text-align: center on the body element. */
	
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#container-footer {
	width: 900px; /* the auto margins (in conjunction with a width) center the page */
	/*border: 1px solid #000000;*/
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #333;
	
	height: 98px;
}
/* Mobile Layout: 480px and below. */
 /* IPHONE 4 Mobile Layout  */
@media (min-width:200px) and (max-width:481px){
	body {
		background-size: 96% 13%;
	background-position: 50% 0%;
}
/* Small Tablet Layout: 481px to 768px. Inherits styles from: IPHONE 4 Mobile Layout. */

@media only screen and (min-width: 481px) {
	body {
		background-size: 96% 8%;
	background-position: 50% 0%;
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	body {
		background-size: 96% 23%;
	background-position: 50% 0%;
}


/*  ====================Charnwood Link ========================*/
#charnwood-link {
    background-color: #FFF;
    height: 48px;
    width: 152px;
    border: 1px solid #009;
    border-radius: 6px;
    overflow: hidden;
    
}
#chlink1 {
	float: right;
	height: 46px;
	width: 100px;
	margin: 0px;
	padding: 0px;
}
.charnwood-link {
	display: block;
	height: 51px;
	text-indent: -1000em;
	width: 51px;
	background-repeat: no-repeat;
	background-image: url(images/charnwood/charnwood-footer-icon_01.gif);
	float: left;
	overflow: hidden;
}
.charnwood-link1 {
	display: block;
	height: 23px;
	text-indent: -1000em;
	width: 99px;
	background-repeat: no-repeat;
	background-image: url(images/charnwood/charnwood-footer-icon_02.gif);
}
.charnwood-link2 {
	display: block;
	height: 11px;
	text-indent: -1000em;
	width: 99px;
	background-repeat: no-repeat;
	background-image: url(images/charnwood/charnwood-footer-icon_03.gif);
}
.charnwood-link3 {
	display: block;
	height: 12px;
	text-indent: -1000em;
	width: 99px;
	background-repeat: no-repeat;
	background-image: url(images/charnwood/charnwood-footer-icon_04.gif);
}
.charnlink  {
    font-size: 70%;
}
/*  ====================End of Charnwood Link ========================*/